MacDrawProStyleManagerInternal Namespace Reference

Internal: the structures of a MacDrawProStyleManager. More...

## Classes

struct | Gradient
struct | State
| Internal: the state of a MacDrawProStyleManager. More...

## Functions

std::ostream & | operator<< (std::ostream &o, Gradient const &grad)

## Detailed Description

Internal: the structures of a MacDrawProStyleManager.

## Function Documentation

## operator<<()

std::ostream & MacDrawProStyleManagerInternal::operator<< | ( | std::ostream & | o,
|  | Gradient const & | grad )